package com.mortals.xhx.module.sitestat.model.vo;

import com.mortals.framework.model.BaseEntityLong;
import com.mortals.xhx.module.sitestat.model.SitestatEntity;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * 站点统计视图对象
 *
 * @author zxfei
 * @date 2022-07-01
 */
@Data
public class SitestatVo extends BaseEntityLong {
    /**
     * 站点Id，来源基础服务平台列表
     */
    private List<Long> siteIdList;


    private String lng;

    private String lat;

    private String address;

    private String leadingOfficial;

    private String leadingOfficialTelephone;
}